/* CSS Document */

.cat-bound{
	width: 210px;
	}
.cat-bound-items{
	margin-bottom:15px;
	}
.cat-bound .default-title{
	width: 210px;
	height: 27px;
	background: url(../images/title.png) no-repeat;
	font: bold 12px/27px Tahoma;
	color: #fffefe;
	text-align: center;
	text-transform: uppercase;
	text-align: center;
	display: block;
	padding:0;
	margin:0;
	}
.cat-bound .default-content{
	width: 208px;
	border: 1px solid #d3d3d3;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	}
.cat-bound .first .default-content{
	border: 1px solid #2161e3;
	}
.cat-bound .default-content ul{
	margin:0;
	padding:0;	
	}
.cat-bound .default-content ul li a{
	font: 12px/18px Arial;
	color: #0054ff;
	padding: 8px 10px 6px 20px;
	background: #fff url(../images/muiTen.png) no-repeat 10px 12px;
	display: block;
	line-height:18px;
	text-decoration: none;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;	
}
.cat-bound .default-content ul li a:hover{
	color: #f00;
	}
.cat-bound .first .default-content ul li a{
	background: #0090ff url(../images/icon.png) no-repeat 10px 12px;
	color:#fff;
	}
.cat-bound .first .default-content ul li a:hover{
	background: #0085ec url(../images/icon.png) no-repeat 10px 12px;
	}
.cat-bound .first .default-content ul li span{
	height: 2px;
	background: url(../images/ngan.png) no-repeat;
	display:block;
	}